## indent 2.2.10

=== debian/changelog ===
indent (2.2.10-3) unstable; urgency=low

  * Fixed manual: Option -dj does not take a parameter. Closes: #536527.
  * Added build-depends on texinfo, because of the above.
  * Remove indent.1 and indent.info (generated files) in clean target.
  * Re-enabled i18n, lost in 2.2.10-1. This was Bug #205692.
  * Switch to 3.0 (quilt) source format, 8 patches.
  * Use strip and drop INSTALL_PROGRAM stuff.
	
 -- Santiago Vila <sanvila@debian.org>  Thu, 15 Apr 2010 22:09:20 +0200

indent (2.2.10-2) unstable; urgency=low

  * Modified doc/Makefile.in to avoid /usr/share/info/dir.gz.
  * Appended old changelog at the end of the usual one.
  * Handle info files as indicated by policy 3.8.3.
  * Do not ignore errors from make distclean.
  * Removed useless calls to install-docs.
  * Updated config.guess and config.sub.
	
 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Aug 2009 18:41:50 +0200

indent (2.2.10-1) unstable; urgency=low

  * New upstream release.
  * Added texi2html to build-depends.
  * Added Homepage field. Closes: #437381.
  * The -brf switch is now documented. Closes: #423692.
  * Custom label indentation, see --indent-label. Closes: #433956.
  * Fixed --blank-lines-after-procedures behaviour. Closes: #212320.
  * Moved docs to doc-base "Programming/C" section.
  * GNU indent is now under GPL version 3 or later.

 -- Santiago Vila <sanvila@debian.org>  Thu, 29 May 2008 18:30:34 +0200

indent (2.2.9-9) unstable; urgency=low

  * Fixed wrong URLs in README. Closes: #382324.
  * Updated po files from translation project. Closes: #427368.

 -- Santiago Vila <sanvila@debian.org>  Fri, 29 Jun 2007 13:13:48 +0200

indent (2.2.9-8) unstable; urgency=low

  * Fixed manpage section.
  * Updated config.guess and config.sub.

 -- Santiago Vila <sanvila@debian.org>  Sun, 29 Apr 2007 14:21:06 +0200

indent (2.2.9-7) unstable; urgency=low

  * Modified texinfo2man.c to fix quotes in manpage (Closes: #132399).
    Thanks to Peter De Wachter for the patch.
  * Added watch file.

 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Jul 2005 17:45:24 +0200

indent (2.2.9-6) unstable; urgency=low

  * Removed duplicate (and useless) declaration of "output" from indent.h
    to fix a FTBFS problem in amd64/gcc-4.0 (Closes: #286435).
  * Some changes to be -Wall cleaner.

 -- Santiago Vila <sanvila@debian.org>  Mon,  3 Jan 2005 17:14:06 +0100

indent (2.2.9-5) unstable; urgency=low

  * Updated config.guess/config.sub for GNU/k*BSD (Closes: #218388).

 -- Santiago Vila <sanvila@debian.org>  Fri, 31 Oct 2003 16:32:22 +0100

indent (2.2.9-4) unstable; urgency=medium

  * Modified doc/Makefile.in so that it *never* uses install-info.
    This is a workaround for an automake bug triggered by the fact that
    install-info --version now outputs to stdout (Closes: #213494).

 -- Santiago Vila <sanvila@debian.org>  Wed,  1 Oct 2003 12:33:14 +0200

indent (2.2.9-3) unstable; urgency=medium

  * Added a missing call to check_lab_size() in src/indent.c to fix a segfault
    problem (Closes: #206785). Thanks a lot to Erik de Castro Lopo.

 -- Santiago Vila <sanvila@debian.org>  Tue, 23 Sep 2003 15:36:14 +0200

indent (2.2.9-2) unstable; urgency=low

  * setlocale using LC_ALL, not LC_MESSAGES (Closes: #205692).
	
 -- Santiago Vila <sanvila@debian.org>  Sat, 23 Aug 2003 18:28:20 +0200

indent (2.2.9-1) unstable; urgency=low

  * New upstream release.
	
 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Aug 2003 17:11:46 +0200

indent (2.2.8-4) unstable; urgency=low

  * Updated config.sub/config.guess for mips/mipsel (Closes: #190094).
	
 -- Santiago Vila <sanvila@debian.org>  Thu, 24 Apr 2003 10:14:54 +0200

indent (2.2.8-3) unstable; urgency=low

  * Fixed a typo in /usr/share/doc-base/indent-doc (Closes: #190043).
	
 -- Santiago Vila <sanvila@debian.org>  Mon, 21 Apr 2003 20:51:00 +0200

indent (2.2.8-2) unstable; urgency=low

  * Removed texinfo2man from the binary package. It does not really
    belong in indent and it's unsupported (Closes: #161286).

 -- Santiago Vila <sanvila@debian.org>  Sat,  5 Oct 2002 12:05:04 +0200

indent (2.2.8-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.5.7.

 -- Santiago Vila <sanvila@debian.org>  Wed,  4 Sep 2002 00:06:00 +0200

indent (2.2.7-2) unstable; urgency=low

  * Fixed a documentation typo (Closes: #127314).

 -- Santiago Vila <sanvila@debian.org>  Sun, 27 Jan 2002 18:47:28 +0100

indent (2.2.7-1) unstable; urgency=low

  * New upstream release.
  * Added doc-base support.
  * Added support for DEB_BUILD_OPTIONS.

 -- Santiago Vila <sanvila@debian.org>  Sat, 29 Dec 2001 19:10:04 +0100

indent (2.2.6-3) unstable; urgency=medium

  * Fixed a data loss occurring when indent is run over several *.c files
    at once, and non-writable backups exist for them (Closes: #84918).
    Thanks to Ken Harris <kbh7@cornell.edu> for the fix.
    NMU made by Roland Mas <lolando@debian.org>.

 -- Santiago Vila <sanvila@debian.org>  Sat, 17 Mar 2001 17:30:52 +0100

indent (2.2.6-2) unstable; urgency=low

  * Fixed dangling index.html symlink in indent-doc (Closes: #84778).

 -- Santiago Vila <sanvila@debian.org>  Mon,  5 Feb 2001 18:21:27 +0100

indent (2.2.6-1) unstable; urgency=low

  * New upstream release.
  * Closes: #47656: redundant line breaks with large -ci.
  * Closes: #59152: massive mess up of C++ comments.
  * Closes: #65058: continuation lines not handled properly.

 -- Santiago Vila <sanvila@debian.org>  Mon, 15 Jan 2001 20:38:49 +0100

indent (2.2.5-2) unstable; urgency=low

  * Fixed weird -npsl bug (Closes: #75870). Patch by the author.

 -- Santiago Vila <sanvila@debian.org>  Tue,  7 Nov 2000 17:15:49 +0100

indent (2.2.5-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@debian.org>  Fri, 18 Aug 2000 10:23:36 +0200

indent (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 16 Nov 1999 10:47:42 +0100

indent (2.2.3-1) unstable; urgency=low


