## indent 2.2.13

=== regression/Makefile ===
all: 

install:

check:
	./TEST

distclean: clean

maintainer-clean: clean

distdir:

clean:
	@rm -rf output

.PHONY: all install
