## indent 2.2.11

=== debian/changelog ===
indent (2.2.11-5) unstable; urgency=medium

  * Drop 99-config-guess-config-sub, no longer needed when using dh
    and a recent enough debhelper.
  * Rename remaining patches to end with .patch.
  * Add "Suggests: indent-doc" to indent, for those who prefer
    documentation in HTML format.
  * Split override_dh_installdocs into -indep and -arch.
  * Rename override_dh_link to override_dh_link-indep.
  * Standards-Version: 3.9.8 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Tue, 10 Jan 2017 17:50:20 +0100

indent (2.2.11-4) unstable; urgency=low

  * Dropped Homepage field. Closes: #717642.
  * Updated config.guess and config.sub.

 -- Santiago Vila <sanvila@debian.org>  Sun, 11 Aug 2013 22:05:30 +0200

indent (2.2.11-3) unstable; urgency=low

  * Added Multi-Arch: foreign. Closes: #693823.

 -- Santiago Vila <sanvila@debian.org>  Tue, 20 Nov 2012 19:43:18 +0100

indent (2.2.11-2) unstable; urgency=low

  * Switch to dh to build with hardening flags.
  * Updated config.guess and config.sub.

 -- Santiago Vila <sanvila@debian.org>  Sat, 02 Jun 2012 17:55:32 +0200

indent (2.2.11-1) unstable; urgency=low

  * Fixed manual. Option -dj does not take a parameter. Closes: #536527.
  * Switch to 3.0 (quilt) source format.
  * New upstream release (Closes: #587083), fixes the following bugs:
  * Option --blank-lines-after-declarations no longer adds an empty line
    for each declaration (regression from 2.2.10). Closes: #485764.
  * No longer converts "a = - -1" into "a = --1". Closes: #527450.

 -- Santiago Vila <sanvila@debian.org>  Sat, 26 Jun 2010 11:07:46 +0200
