=== debian/control ===
Source: indent
Section: devel
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.9.8
Build-Depends: gettext, texi2html, texinfo, debhelper (>=9)

Package: indent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: indent-doc
Multi-Arch: foreign
Description: C language source code formatting program
 The `indent' program changes the appearance of a C program by
 inserting or deleting whitespace.
 .
 `indent' also provides options for controlling the alignment of braces and
 declarations, program indenting, and other stylistic parameters, including
 formatting of both C and C++ comments.

Package: indent-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for GNU indent
 This package contains the HTML documentation for GNU indent.
