=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

package = indent

override_dh_auto_clean:
	dh_auto_clean
	rm -f doc/$(package).info man/$(package).1

override_dh_installdocs-indep:
	dh_installdocs -i doc/*.html

override_dh_installdocs-arch:
	dh_installdocs -a NEWS README

override_dh_link-indep:
	dh_link -i usr/share/doc/$(package)-doc/$(package).html \
		usr/share/doc/$(package)-doc/index.html
