=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/indent/indent-(.*)\.tar\.gz
