## indent 2.2.12

=== debian/changelog ===
indent (2.2.12-4+deb12u3) bookworm; urgency=medium

  * Fix a heap buffer underread in set_buf_break(). Closes: #1061543.
    Patch by Petr Písař <ppisar@redhat.com>.
    This is CVE-2024-0911.

 -- Santiago Vila <sanvila@debian.org>  Thu, 01 Feb 2024 13:30:00 +0100

indent (2.2.12-4+deb12u2) bookworm; urgency=medium

  * Apply two patches by Petr Písař <ppisar@redhat.com>.
  - Fix an out-of-buffer read in search_brace()/lexi() on an condition
    without parentheses followed with an overlong comment.
  - Fix a heap buffer overwrite in search_brace(). Closes: #1049366.
    This one is CVE-2023-40305.

 -- Santiago Vila <sanvila@debian.org>  Mon, 28 Aug 2023 12:55:00 +0200

indent (2.2.12-4+deb12u1) bookworm; urgency=medium

  * Restore the ROUND_UP macro and adjust the initial buffer size.
    Patch from the author, backported from 2.2.13.
    Fix memory handling problem. Closes: #1036851.

 -- Santiago Vila <sanvila@debian.org>  Fri, 14 Jul 2023 13:40:00 +0200

indent (2.2.12-4) unstable; urgency=medium

  [ Helge Deller ]
  * Add missing shebang to regression/TEST. Closes: #1029574.
    Should fix a FTBFS problem in hppa.
  * Build with Large File Support. Closes: #1029574.

  [ Santiago Vila ]
  * Run unit tests with C locale.

 -- Santiago Vila <sanvila@debian.org>  Wed, 25 Jan 2023 19:35:00 +0100

indent (2.2.12-3) unstable; urgency=medium

  * Use a common debian/watch file which is valid for most GNU packages.

 -- Santiago Vila <sanvila@debian.org>  Tue, 20 Dec 2022 23:30:00 +0100

indent (2.2.12-2) unstable; urgency=medium

  * Drop unneeded build-dependency on texi2html. Closes: #961821.
  * Use secure URI in debian/watch.
  * Add Homepage field.
  * Raise debhelper compat level from 9 to 13.
  * Set upstream metadata fields Bug-Submit, Name and Repository-Browse.
  * Remove field Priority on binary package indent-doc.
  * Update watch file format version to 4.
  * Update standards version to 4.6.1.

 -- Santiago Vila <sanvila@debian.org>  Tue, 13 Dec 2022 18:40:00 +0100

indent (2.2.12-1) unstable; urgency=low

  * New upstream release. Closes: #916199.
    This is now maintained upstream by Andrej Shadura.
  * Drop all debian/patches/*, not required anymore.
  * Should fix '*' in function declaration. Closes: #228112.
  * Should fix double const after C++ function declaration. Closes: #349065.
  * Should improve support for gettext macros. Closes: #487517.
  * New option --fix-nested-comments. Closes: #657461.
  * Should not change !! to ! ! anymore when using -linux. Closes: #726105.
  * Should now cross-build. Closes: #865677.
  * Rules-Requires-Root: no.

 -- Santiago Vila <sanvila@debian.org>  Sun, 27 Jan 2019 22:35:20 +0100
