=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: gettext, texi2html, texinfo, debhelper (>=9)
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), gettext, texinfo
+Rules-Requires-Root: no
+Homepage: https://www.gnu.org/software/indent/
 
 Package: indent
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: indent-doc
 Multi-Arch: foreign
 Description: C language source code formatting program
@@ -20,7 +22,6 @@
 
 Package: indent-doc
 Section: doc
-Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
 Description: Documentation for GNU indent
