=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS = future=+lfs

package = indent

override_dh_auto_clean:
	dh_auto_clean
	rm -f doc/$(package).info man/$(package).1

override_dh_autoreconf:

override_dh_installdocs-indep:
	dh_installdocs -i doc/*.html

override_dh_installdocs-arch:
	dh_installdocs -a NEWS README.md

override_dh_link-indep:
	dh_link -i usr/share/doc/$(package)/$(package).html \
		usr/share/doc/$(package)/index.html

override_dh_auto_test:
	LC_ALL=C dh_auto_test
