## indent 2.2.13

=== debian/changelog ===
indent (2.2.13-4build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:36 +0200

indent (2.2.13-4) unstable; urgency=medium

  * Fix a heap buffer underread in set_buf_break(). Closes: #1061543.
    Patch by Petr Písař <ppisar@redhat.com>.
    This is CVE-2024-0911.

 -- Santiago Vila <sanvila@debian.org>  Fri, 26 Jan 2024 20:24:00 +0100

indent (2.2.13-3) unstable; urgency=medium

  * Apply two patches by Petr Písař <ppisar@redhat.com>.
  - Fix an out-of-buffer read in search_brace()/lexi() on an condition
    without parentheses followed with an overlong comment.
  - Fix a heap buffer overwrite in search_brace(). Closes: #1049366.
    This one is CVE-2023-40305.

 -- Santiago Vila <sanvila@debian.org>  Sat, 19 Aug 2023 19:30:00 +0200

indent (2.2.13-2) unstable; urgency=medium

  * Do not include indent.html in indent package. Closes: #1041047.

 -- Santiago Vila <sanvila@debian.org>  Fri, 14 Jul 2023 15:05:00 +0200

indent (2.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Fix memory handling problem. Closes: #1036851.
    Thanks to Marek Vasut for the report.

 -- Santiago Vila <sanvila@debian.org>  Thu, 13 Jul 2023 21:35:00 +0200
