=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: indent
 Section: devel
 Priority: optional
-Maintainer: Santiago Vila <sanvila@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), gettext, texinfo
 Rules-Requires-Root: no
