=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 
 override_dh_autoreconf:
 
+override_dh_install-arch:
+	dh_install -X indent.html
+
 override_dh_installdocs-indep:
 	dh_installdocs -i doc/*.html
